@charset "utf-8";
.castbox{
  position : relative;
  height : 510px;
}
.div_castp{
  width : 500px;
  position : absolute;
  top : 0px;
  left : 0px;
  z-index : 2;
}
.div_castp3{
  width : 350px;
  position : absolute;
  top : 0px;
  left : 0px;
  z-index : 2;
}
.div_castp2{
  width : 350px;
  position : absolute;
  top : 0px;
  z-index : 2;
  right : 0px;
}
.div_castt{
  width : 650px;
  position : absolute;
  top : 175px;
  z-index : 3;
  background-repeat : no-repeat;
  padding-top : 50px;
  padding-left : 50px;
  padding-right : 50px;
  padding-bottom : 50px;
  color : white;
  right : 0px;
  text-align : right;
  background-color : rgba(69, 92, 129, 0.4);
}
.div_castt3{
  width : 65%;
  position : absolute;
  top : 105px;
  z-index : 3;
  background-repeat : no-repeat;
  padding-top : 50px;
  padding-left : 50px;
  padding-right : 50px;
  padding-bottom : 50px;
  color : white;
  right : 0px;
  text-align : center;
  background-color : rgba(69, 92, 129, 0.4);
}
.div_castt2{
  width : 65%;
  position : absolute;
  top : 105px;
  z-index : 3;
  background-repeat : no-repeat;
  padding-top : 50px;
  padding-left : 50px;
  padding-right : 50px;
  padding-bottom : 50px;
  color : white;
  text-align : center;
  background-color : rgba(69, 92, 129, 0.4);
  left : 0px;
}
.nametext1{
  font-size : 225%;
  border-bottom-style : none;
  line-height : 1.25em;
}
.nametext2{
  font-size : 125%;
  color : #fefae7;
  border-bottom-style : none;
  line-height : 1.25em;
}
.nametext3{
  font-size : 125%;
  color : white;
  font-weight : 700;
  padding-top : 10px;
  border-top-width : 1px;
  border-top-style : solid;
}
.comment1{
  font-size : 120%;
  vertical-align : middle;
  text-align : center;
  padding-right : 10px;
  width : 20%;
}
.comment2{
  font-size : 90%;
  vertical-align : top;
  text-align : left;
  width : 80%;
  padding-top : 20px;
  padding-left : 20px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : black;
  border-left-color : black;
  background-image : linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0));
  padding-bottom : 20px;
}

